@media screen and (max-width: 1199px){

.school_dl_block{
  display:none !important;
  
}

.school_mobile_block {
  display:block !important;
  
}
}


@media screen and (min-width: 1200px){

.school_dl_block{
   display:block !important;
  
}

.school_mobile_block {
  display:none !important;
  
}
}

.srhu_scholarship_block
{
padding-left: 10px !important;
}


.srhu_scholarship_text
{
margin-bottom: 25px;
  line-height: 40px;
  border-bottom: 1px solid #e6e3e3;
}


.srhu_content_block {

  background-color: transparent !important;  
  box-shadow: none !important; 
  text-align: left !important; 
  
  }
  
  @media screen and (max-width: 767px) {
  .involment-activities-tab__button .tabs-button-box .tab-btn-item {
    width: 100%;
  }
}


.srhu_pb_0px
{
  padding-bottom: 0px !important;
}